body { background-color: #ffffff; font-family: Arial, sans-serif; font-size: 10pt; color: #000000; }
.boxTop { width: 100%; text-align: center; padding-bottom: 5px; padding-top: 5px; }
.boxLeft { width: 180px; background-color: #def2ff; color: #000000; border-top: 3px white solid; text-align: center; }
.boxRight { width: 100%; background-color: #def2ff; color: #000000; border-top: 3px white solid; }
.boxBottom { width: 100%; text-align: right; background-color: #def2ff; color: #000000;  border-top: 3px white solid; padding-top: 5px; padding-bottom: 5px; }
.header { text-align: center; background-color: #3366cc; color: #ffffff; padding: 5px; font-weight: bold; border-bottom: 2px #002288 solid; }
td#navigation { vertical-align: top; background-color: #def2ff; color: #000000; }
td#main { vertical-align: top; width: 100%; background-color: #def2ff; color: #000000; border-left: 3px white solid; }
tr#releaseHead { text-align: center; font-weight: bold; }
.one { text-align: center; background-color: #d0e0fb; }
.two { text-align: center; background-color: #bdd0ee; }
img { border: 0; }
a:visited { text-decoration: none; color: #0000ff; height: 0; }
a:hover { text-decoration: underline; color: #ff0000; height: 0; }
a { text-decoration: none; color: #0000ff; }
div.box1 { text-align: center; border: solid 1px #000000; padding: 40px; width: 100px; }
div.box2 { text-align: left; padding: 15px; background: #bdd0ee; color: #000000; width: 500px; }
div.box3 { text-align: left; padding: 15px; background: #d0e0fb; color: #000000; width : 500px; }
.vam { vertical-align:middle; }
.hac { text-align: center; }
.taj { text-align: justify; }
.tal { text-align: left; }
span { cursor: help; border-bottom: 1px dashed; }
span#test { text-align: left; }
.easyLink { float: left; padding-left: 5px; }
.botLink { text-align: center; position: relative; top: 60px; }

.tracker_head { text-align: center; font-weight: bold; }
.date { text-align: center; }
.number, .bytes, .number_green, .number_yellow, .number_red { text-align: right; }
.number_green { color: #0e9b00; }
.number_yellow { color: #ffb100; }
.number_red { color: #ff0000; }
.odd { background-color: #bdd0ee; }
.even { background-color: #d0e0fb; }
